DATABASE_URL=postgres://postgres:mypassword@db-host:5432/databasename
DATABASE_URL_LOCAL=postgres://postgres:mypassword@localhost:5432/databasename

POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_DB=databasename

BETTER_AUTH_SECRET=
BETTER_AUTH_URL=
GOOGLE_CLIENT_ID=
GOOGLE_CLIENT_SECRET=
GITHUB_CLIENT_ID=
GITHUB_CLIENT_SECRET=

VITE_WS_URL=

UID=1000
GID=1000

RESEND_API_KEY=
EMAIL_FROM=mail@example.com
